########################################################################
# Addon Information
########################################################################
enabled: true
id: Commands
name: System Commands
file: Commands.dll
minApiVersion: 2.1.0
maxApiVersion: 
